CREATE TABLE gtg_aar_info (
    AAR_ID                    NUMBER(18, 0) ,
    REQUESTED_BY_USERGUID     VARCHAR2(256)     NOT NULL,
    REQUESTED_BY_USERNAME     VARCHAR2(1020)    NOT NULL,
    REQUESTED_FOR_USERGUID    VARCHAR2(256)     NOT NULL,
    REQUESTED_FOR_USERNAME    VARCHAR2(1020)    NOT NULL,
    COMMENTS                  VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    AAR_ID                    NUMBER(18, 0) ,
    REQUESTED_BY_USERGUID     VARCHAR2(256)     NOT NULL,
    REQUESTED_BY_USERNAME     VARCHAR2(1020)    NOT NULL,
    REQUESTED_FOR_USERGUID    VARCHAR2(256)     NOT NULL,
    REQUESTED_FOR_USERNAME    VARCHAR2(1020)    NOT NULL,
    COMMENTS                  VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_gtg_aar_info PRIMARY KEY (AAR_ID, AAR_ID)
);
